FoxTrot Search Forum
FoxTrot Search for macOS Forum

Home » Public Forums » FoxTrot Search User Forum » Foxtrot search admin update issue
Foxtrot search admin update issue [message #640] Fri, 24 November 2017 18:36 Go to next message
Abdoul Aziz Ly
Messages: 1
Registered: November 2017
Junior Member
Hi
After updating foxtrot search admin to 6.0.1 , Can no more connect to the
server which is version 5.7.1 i got error message " server version is no
longer supported "

If i remove 6.0.1 search Admin and install back the 5.7.1 version would i
need to re-index or not ?

Thanks
Re: Foxtrot search admin update issue [message #641 is a reply to message #640] Mon, 27 November 2017 12:45 Go to previous message
CTM Development
Messages: 57
Registered: April 2014
Member
Hello,

Version 5 and version 6 clients and servers/admins do not mix, hence the message. But if you go back to the former 5.7.1 admin as you mention, I don’t think you will need to reindex.

Kind regards,

jean michel/ctm qa

> On 24 Nov 2017, at 18:36, Abdoul Aziz Ly wrote:
>
> Hi
> After updating foxtrot search admin to 6.0.1 , Can no more connect to the server which is version 5.7.1 i got error message " server version is no longer supported "
>
> If i remove 6.0.1 search Admin and install back the 5.7.1 version would i need to re-index or not ?
>
> Thanks
>
> --
>
> ---
> You received this message because you are subscribed to the Google Groups "foxtrot-search" group.
> To unsubscribe from this group and stop receiving emails from it, send an email to foxtrot-search+unsubscribe«~at~»googlegroups«|dot|»com.
> For more options, visit https://groups.google.com/d/optout.

--

---
Previous Topic: [REPOST] FoxTrot Search 6.0.2b3 for testing / High Sierra & APFS
Next Topic: More elaborate support for AppleScript please
Goto Forum:
  


Current Time: Sat Apr 13 01:24:26 GMT+2 2024